RECODE-SR-LATIN(1)

BEZEICHNUNG
recode-sr-latin - serbischen Text aus kyrillischer in lateinische Schrift umwandeln

ÜBERSICHT
recode-sr-latin [OPTION]

BESCHREIBUNG

Wandelt serbischen Text aus kyrillischer in lateinische Schrift um. Der Eingabetext wird aus der Standardeingabe gelesen. Der umgewandelte Text wird in die Standardausgabe geschrieben.

  Informative Ausgabe:

-h, --help
    zeigt Hilfeinformationen an und beendet das Programm.

-V, --version
    gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von Danilo Segan und Bruno Haible.

FEHLER MELDEN
Melden Sie Fehler im Fehlererfassungssystem auf https://savannah.gnu.org/projects/gettext oder per E-Mail an bug-gettext@gnu.org (jeweils auf Englisch).

COPYRIGHT
Copyright © 2006-2020 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für recode-sr-latin wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und recode-sr-latin auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info recode-sr-latin

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).